CVE-2014-0153

2014-09-08T14:55:00
ID CVE-2014-0153
Type cve
Reporter cve@mitre.org
Modified 2019-11-06T20:35:00

Description

The REST API in oVirt 3.4.0 and earlier stores session IDs in HTML5 local storage, which allows remote attackers to obtain sensitive information via a crafted web page.